<template>
	<view class="outer_link">
		<web-view :src="outerLink"></web-view>
	</view>
</template>

<script lang="ts" setup>
	import { ref } from 'vue';
	import { onLoad } from "@dcloudio/uni-app";

	const outerLink = ref('')
	
	const getLink = (url:string) => {
		outerLink.value = url
	}
	
	onLoad((option:any) => {
		getLink(option.url)
	}) 
	
</script>

<style lang="scss" scoped>
</style>